extends layout

block title
  +description('OLKi is a free, libre software decentralized social network for scientific publishing, monitoring and interaction.')

block content
  .body-wrap.boxed-container
    +nav()
    main
      section.hero
        .header-illustration.article
          img.header-illustration-image.asset-light(src='src/images/header-illustration-light.svg' alt='Header illustration')
          img.header-illustration-image.asset-dark(src='src/images/header-illustration-dark.svg' alt='Header illustration')
        .container
          .hero-inner
            .hero-center
              block subject
      section.article.text
        .container-sm
          dev.h-content
            block text
          div.author
            block author
      section.cta.section.article
        .container-sm
          .cta-inner.section-inner
            .cta-header.text-center